﻿/*! jQuery UI - v1.11.4 - 2015-10-28
* http://jqueryui.com
* Includes: core.css, draggable.css, resizable.css, selectable.css, sortable.css, accordion.css, autocomplete.css, button.css, datepicker.css, dialog.css, menu.css, progressbar.css, selectmenu.css, slider.css, spinner.css, tabs.css, tooltip.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana%2CArial%2Csans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=cccccc&bgTextureHeader=highlight_soft&bgImgOpacityHeader=75&borderColorHeader=aaaaaa&fcHeader=222222&iconColorHeader=222222&bgColorContent=ffffff&bgTextureContent=flat&bgImgOpacityContent=75&borderColorContent=aaaaaa&fcContent=222222&iconColorContent=222222&bgColorDefault=e6e6e6&bgTextureDefault=glass&bgImgOpacityDefault=75&borderColorDefault=d3d3d3&fcDefault=555555&iconColorDefault=888888&bgColorHover=dadada&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=999999&fcHover=212121&iconColorHover=454545&bgColorActive=ffffff&bgTextureActive=glass&bgImgOpacityActive=65&borderColorActive=aaaaaa&fcActive=212121&iconColorActive=454545&bgColorHighlight=fbf9ee&bgTextureHighlight=glass&bgImgOpacityHighlight=55&borderColorHighlight=fcefa1&fcHighlight=363636&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=glass&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
* Copyright 2015 jQuery Foundation and other contributors; Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0); /* support: IE8 */
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}

.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin: 2px 0 0 0;
	padding: 0;
	min-height: 0; /* support: IE7 */
	font-size: 100%;
}
.ui-accordion .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}


.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: .2em;

}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px 0 0 0.5%; 
	padding: 0;
	width:220px;
	text-align:center;
	white-space: nowrap;
}
/* main tab font */
.ui-tabs .ui-tabs-nav li a { 
	font-size:24px; 
	font-weight:600;
	text-decoration:none;	
	cursor: pointer;
	}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	/* float: left; */
	display:block;
	padding: 20px 0px 0px 0px;
	text-decoration: none;
	min-height: 73px;
	text-align:center;

}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 20px 0 20px 0;
	height:560px;
	overflow:hidden;
	background-color:#fff;
}

/* Component containers
----------------------------------*/
.ui-widget {
	/*
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
	*/
}
.ui-widget .ui-widget {
	/*
	font-size: 1em;
	*/
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-size: 1em;
}
/* content and outer border */
.ui-widget-content {
	border:none; 
	color: #666;
}
.ui-widget-content a {
	color: #222222;
}

.ui-widget-header {
	border:none;
	background-color:#007b38;
	color: #222222;

}

.ui-widget-header a {
	color: #222222;
}

/* Interaction states defaults
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: none;
	background-color:#e6e6e6;
	color: #555555;	
	font-weight: normal;
	}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #555555;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background-color:#dadada;
	font-weight: normal;
	color: #212121;
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
	color: #212121;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	background-color:#fff;
	font-weight: normal;
	color: #212121;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #212121;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #e2e2e2;
	background-color:#fbf9ee;
	color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #363636;
}



/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

/* panels - top borders below tabs */
/*
#tabs-1 { border-top:2px solid #038DBC; }
#tabs-2 { border-top:2px solid #739713; }
#tabs-3 { border-top:2px solid #901D3E; }
#tabs-4 { border-top:2px solid #AD601A; }
*/

/* Tab button 01  */

#tabnav1.ui-state-default, #tabnav1.ui-widget-content .ui-state-default, #tabnav1.ui-widget-header .ui-state-default {
	background-color: #01642d;
	transition:all 0.3s ease;
	}
#tabnav1.ui-state-default a, #tabnav1.ui-state-default a:link, #tabnav1.ui-state-default a:visited {
	color:#FFF;
	transition:all 0.3s ease;
	}

#tabnav1.ui-state-hover, #tabnav1.ui-widget-content .ui-state-hover, #tabnav1.ui-widget-header .ui-state-hover, #tabnav1.ui-state-focus, #tabnav1.ui-widget-content .ui-state-focus, #tabnav1.ui-widget-header .ui-state-focus {
	background-color: #FFF;
	}
#tabnav1.ui-state-hover a, #tabnav1.ui-state-hover a:hover {
	background-color: #FFF;
	color:#007b38!important;
	}
#tabnav1.ui-state-active, #tabnav1.ui-widget-content .ui-state-active, #tabnav1.ui-widget-header .ui-state-active {
	background-color: #FFF;
	color:#007b38!important;
	}
#tabnav1.ui-state-active a, #tabnav1.ui-state-active a:link, #tabnav1.ui-state-active a:visited {
	background-color: #FFF;
	color:#007b38!important;
	}


/* Tab button 02 */
#tabnav2.ui-state-default, #tabnav2.ui-widget-content .ui-state-default, #tabnav2.ui-widget-header .ui-state-default {
	background-color: #01642d;
	transition:all 0.3s ease;
	}
#tabnav2.ui-state-default a, #tabnav2.ui-state-default a:link, #tabnav2.ui-state-default a:visited {
	color:#FFF;
	transition:all 0.3s ease;
	}

#tabnav2.ui-state-hover, #tabnav2.ui-widget-content .ui-state-hover, #tabnav2.ui-widget-header .ui-state-hover, #tabnav2.ui-state-focus, #tabnav2.ui-widget-content .ui-state-focus, #tabnav2.ui-widget-header .ui-state-focus {
	background-color: #FFF;
	}
#tabnav2.ui-state-hover a, #tabnav2.ui-state-hover a:hover {
	background-color: #FFF;
	color:#007b38!important;
	}
#tabnav2.ui-state-active, #tabnav2.ui-widget-content .ui-state-active, #tabnav2.ui-widget-header .ui-state-active {
	background-color: #FFF;
	color:#007b38!important;
	}
#tabnav2.ui-state-active a, #tabnav2.ui-state-active a:link, #tabnav2.ui-state-active a:visited {
	background-color: #FFF;
	color:#007b38!important;
	}


@media only screen and (max-width: 940px), only screen and (max-device-width:940px) {
.ui-tabs .ui-tabs-panel {
	height:auto;
	overflow:auto;
}

.ui-tabs .ui-tabs-nav li {
	width:49%;
	margin: 1px 0.5% 0 0.5%; 
	display:inline-block;
	text-align:center;
	}
	
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: none;
	width:99%;
	display:inline-block;
	text-align:center;
	padding: 15px 0px 15px 0px;
	min-height: auto;
}


	
} /* end media */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
/* main tab font */
.ui-tabs .ui-tabs-nav li a { 
	font-size:22px; 
	}

.ui-tabs .ui-tabs-nav li {
	width:99%;
	float:none;
	display:inline-block;
	text-align:center;
	margin-top:4px;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: none;
	width:99%;
	display:inline-block;
	padding: 15px 0px 20px 0px;
	text-align:center;

}
} /* end media */